/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #0000ff;
	}
div#e13             { /* Falko und seine Familie.... */
	position        : absolute;
	left            : 192.75pt;
	top             :  29.25pt;
	width           : 371.25pt;
	height          :  47.25pt;
	}
img#e12             { /* falex_2012007.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 192.75pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e11             { /* falex_2012006.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 145.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e10             { /* falex_2012005.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falex_2012004.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 215.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e8              { /* Falkos Mama Karin */
	position        : absolute;
	left            :  51.75pt;
	top             : 141.75pt;
	width           : 219.75pt;
	height          :  19.50pt;
	}
div#e7              { /* Schwester Heike mit Freu... */
	position        : absolute;
	left            :  51.00pt;
	top             : 188.25pt;
	width           : 242.25pt;
	height          :  19.50pt;
	}
div#e6              { /* Die jüngste "große" Schw... */
	position        : absolute;
	left            :  49.50pt;
	top             : 210.00pt;
	width           : 432.75pt;
	height          :  23.25pt;
	}
img#e5              { /* falex_2012003.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 121.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e4              { /* Über uns */
	position        : absolute;
	left            :  51.75pt;
	top             : 116.25pt;
	width           :  60.00pt;
	height          :  21.00pt;
	}
div#e3              { /* Schwester Petra mit ihre... */
	position        : absolute;
	left            :  51.00pt;
	top             : 164.25pt;
	width           : 242.25pt;
	height          :  19.50pt;
	}
span#e2             { /* falex_2012002.jpg */
	background      : transparent url(falex_2012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 178.50pt;
	width           : 177.00pt;
	height          : 245.25pt;
	}
span#e1             { /* falex_2012001.jpg */
	background      : transparent url(falex_2012001.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 269.25pt;
	width           : 300.00pt;
	height          : 225.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2012b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
